Bug 254937 - build(7) refers to svn(1) and svnlite(1)
Summary: build(7) refers to svn(1) and svnlite(1)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords: easy, needs-patch
Depends on:
Blocks:
 
Reported: 2021-04-10 07:20 UTC by Michael Büker
Modified: 2021-04-28 14:43 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Büker 2021-04-10 07:20:31 UTC
build(7) mentions svn(1) and svnlite(1) in the top DESCRIPTION (and in SEE ALSO), but makes no mention of git.
Comment 1 commit-hook freebsd_committer 2021-04-28 14:42:52 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=e444a4c677ee3e86038ba2179c4838f5f4b778cd

commit e444a4c677ee3e86038ba2179c4838f5f4b778cd
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-23 16:59:19 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-28 14:38:27 +0000

    build(7): fix references to svn(1) and svnlite(1)

    Replace them with references to Git.

    PR:     254937
    Reported by:    m.bueker@berlin.de
    Approved by:    0mp (mentor)
    Differential Revision:  https://reviews.freebsd.org/D29949

 share/man/man7/build.7 | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-28 14:43:10 UTC
Fixed,

Thanks!